Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001776SpeedFanUser interfacepublic2011-04-02 16:582011-07-11 20:44
ReporterDeltaFX 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformK7VT4A-pro, Skt 462OSWIndowsOS VersionXp pro sp3
Product Version 
Target VersionFixed in Version4.44 beta 
Summary0001776: 4.44 beta 2 missing icons
DescriptionA minor issue, no icons beside temps in main window
TagsNo tags attached.
Motherboard Modelasrock k7vt4a-pro
Video Card ModelNV 7600gt agp
Attached Filespng file icon SF4.4b2.png [^] (10,197 bytes) 2011-04-02 16:58


? file icon debug.nfo [^] (186,580 bytes) 2011-04-02 17:02

- Relationships

-  Notes
(0006009)
alfredo (manager)
2011-04-02 17:06

Interesting. Do they appear after a few seconds or never?
(0006010)
DeltaFX (reporter)
2011-04-03 00:08
edited on: 2011-04-03 11:22

Nope. 3 reboots and one hibernate later, still no icons. In fact it's not a probleme for me, this mobo can NOT control fan speed. Desired temps are useless in this case.

What is the "advanced fan" tab ?

Edit : missing NOT

(0006013)
wlw_wl (reporter)
2011-04-03 04:10

Hey hey, I had the same issue.

Go to Configure -> Fan Control
check the "Advanced fan control" checkbox, click OK
Again Configure -> Fan Control
Uncheck the box, click OK, you have your icons back :)
(0006016)
DeltaFX (reporter)
2011-04-03 11:25
edited on: 2011-04-03 12:15

wlw_wl, guess what, it didn't work. Still no icons.

Edit : I installed 4.44b2 on my second machine, an asrock k7s41gx, socket 462, xp pro sp3. Same probleme.

(0006017)
wlw_wl (reporter)
2011-04-03 12:19

Hmm. I switched from 4.43b12 to 4.44b2 and had no icons, I thought that this is by design when new fan controller is on, I switched it on and off a couple of times and the icons just appeared.
Sorry, I thought it will work for you too...
(0006023)
alfredo (manager)
2011-04-03 19:28

Thank you for the last note. Now I understand why they are not appearing. I will fix that asap.
(0006025)
wlw_wl (reporter)
2011-04-03 19:50

I'm glad if it helped :)
(0006072)
DeltaFX (reporter)
2011-04-07 18:38

I just sent a report with beta4. icons are missing.
(0006322)
Lattman (reporter)
2011-07-11 19:10

SF 4.44 SF BETA 8 shows no icons on the left of the temperatures.
Is it possible to fix it until the final SF 4.44?
(0006323)
alfredo (manager)
2011-07-11 20:00

Thank you for this post. Beta 8 was expected to fix this, but now I see that there are some combinations of "Auto fan speed" and "Advanced Fan Control" that make those icons disappear. I'm working on it now.
(0006324)
alfredo (manager)
2011-07-11 20:16

I just release SpeedFan 4.44 beta 10 that should fix this issue.
Can you confirm this?
(0006326)
Lattman (reporter)
2011-07-11 20:26

Icons are displayed in SF 4:44 BETA 10
Thank you for the always great work
(0006327)
alfredo (manager)
2011-07-11 20:43

Thank you for your support.

- Issue History
Date Modified Username Field Change
2011-04-02 16:58 DeltaFX New Issue
2011-04-02 16:58 DeltaFX Status new => assigned
2011-04-02 16:58 DeltaFX Assigned To => alfredo
2011-04-02 16:58 DeltaFX File Added: SF4.4b2.png
2011-04-02 17:02 DeltaFX File Added: debug.nfo
2011-04-02 17:06 alfredo Note Added: 0006009
2011-04-02 17:06 alfredo Status assigned => acknowledged
2011-04-03 00:08 DeltaFX Note Added: 0006010
2011-04-03 04:10 wlw_wl Note Added: 0006013
2011-04-03 11:22 DeltaFX Note Edited: 0006010 View Revisions
2011-04-03 11:25 DeltaFX Note Added: 0006016
2011-04-03 12:15 DeltaFX Note Edited: 0006016 View Revisions
2011-04-03 12:19 wlw_wl Note Added: 0006017
2011-04-03 19:28 alfredo Note Added: 0006023
2011-04-03 19:50 wlw_wl Note Added: 0006025
2011-04-07 18:38 DeltaFX Note Added: 0006072
2011-07-11 19:10 Lattman Note Added: 0006322
2011-07-11 20:00 alfredo Note Added: 0006323
2011-07-11 20:16 alfredo Note Added: 0006324
2011-07-11 20:26 Lattman Note Added: 0006326
2011-07-11 20:43 alfredo Note Added: 0006327
2011-07-11 20:44 alfredo Status acknowledged => resolved
2011-07-11 20:44 alfredo Resolution open => fixed
2011-07-11 20:44 alfredo Fixed in Version => 4.44 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1229 seconds.
memory usage: 8,136 KB
Powered by Mantis Bugtracker